﻿<div class="header-standard">
    <div class="container relative">
        <div class="header-inner">
            <div class="header-main">
                <div class="header-title">
                    <a href="http://www.casavue.com">
                        <img src="/Images/casavue-logo-white.png" alt="Casavue">
                        <span></span>
                    </a>
                </div><!-- /.header-title -->
                <div class="header-navigation">
                    <div class="nav-main-wrapper">
                        <div class="nav-main-title visible-xs">
                            <a href="#">
                                <img src="../assets/img/casavue-logo.png" alt="Casavue">
                            </a>
                        </div><!-- /.nav-main-title -->
                        <div class="nav-main-inner">
                            <nav>
                                <ul id="nav-main" class="nav nav-pills">
                                    <li>
                                        <a href="http://www.casavue.com">Home</a>
                                    </li>
                                    <li>
                                        <a href="http://www.casavue.com/Home/HowItWorks">How it works</a>
                                    </li>
                                    <li>
                                        <a href="http://www.casavue.com/Home/Index#pricing">Pricing</a>
                                    </li>
                                    <li>
                                        <a href="http://www.apexproducer.com/Home/Contact" class="active">Contact</a>
                                    </li>
                                    <li class="important">
                                        <a href="#">Sign in</a>
                                    </li>
                                </ul><!-- /.nav -->
                            </nav>
                        </div><!-- /.nav-main-inner -->
                    </div><!-- /.nav-main-wrapper -->
                    <button type="button" class="navbar-toggle">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                </div><!-- /.header-navigation -->
            </div><!-- /.header-main -->
        </div>
    </div>

</div>